QGIS Application - Bug report #115
Can't open vector file(s)
2006-05-14 08:16 AM - moritoru-orkney-co-jp -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Vectors

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: wontfix
Crashes QGIS or corrupts data: Copied to github as #: 10174
Description

When | tried to open shape files with qgis-0.8.0-preview-win32 on my Win2000Pro(Japanese), QGIS failed to open it and then
autmatically crashed. | tried it with QGIS demo data (without Jpananes fonts), Japanese data (with Japanese fonts) and Thai data (with
Thai fonts) but their results were the same.

| tried it with my [[WinXPPro]](SP2)(Japanese) for those three types shape files, however, the results were the same.

The bottome line is that QGIS0.8.0 runs on my PCs couldn't open any vector files and it always crashed.

Also | found that it couldn't open any .qgs files that was created in 0.7.3 as well.

History

#1 - 2006-05-14 08:56 PM - Redmine Admin

I myself found the way to escape this problem.
Put the ggis module into a folder without using double byte characters name in path, then qgis runs fine as attached image (qgis080.jpg).

Some users tend to install software program(s) into a path using double byte characters set so the bug should be fixed anway.

#2 - 2006-08-16 06:12 AM - Redmine Admin

Concerning your second point (couldn't open any .qgs files that was created in 0.7.3), this is normal (format of qgs files has changed betwee 0.7 and 0.8)

#3 - 2006-10-13 01:53 AM - Gavin Macaulay -

Is this ticket still a problem?

#4 - 2006-10-21 08:03 AM - Gary Sherman

- Status changed from Open to Closed

- Resolution set to wontfix

#5 - 2006-10-21 08:04 AM - Gary Sherman

Add to install documentation
#6 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files

QGIS080.jpg 159 KB 2006-05-14 moritoru -
